## rust-shlex 0.1.1

=== debian/changelog ===
rust-shlex (0.1.1-1) unstable; urgency=medium

  * Package shlex 0.1.1 from crates.io using debcargo 2.1.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 06 Jul 2018 00:19:53 +0200
