=== debian/control ===
Source: rust-shlex
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf

Package: librust-shlex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-shlex+default-dev (= ${binary:Version}),
 librust-shlex-0-dev (= ${binary:Version}),
 librust-shlex-0+default-dev (= ${binary:Version}),
 librust-shlex-0.1-dev (= ${binary:Version}),
 librust-shlex-0.1+default-dev (= ${binary:Version}),
 librust-shlex-0.1.1-dev (= ${binary:Version}),
 librust-shlex-0.1.1+default-dev (= ${binary:Version})
Description: Split a string into shell words, like Python's shlex - Rust source code
 This package contains the source for the Rust shlex crate, packaged by debcargo
 for use with cargo and dh-cargo.
