=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/shlex-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/shlex .*/crates/shlex/@ANY_VERSION@/download
