## rust-shlex 1.1.0

=== debian/changelog ===
rust-shlex (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package shlex 1.1.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 31 Jul 2022 17:08:52 +0000
