## rust-shlex 1.3.0

=== debian/changelog ===
rust-shlex (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package shlex 1.3.0 from crates.io using debcargo 2.6.1
  * Fixes https://rustsec.org/advisories/RUSTSEC-2024-0006.html

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 24 Jan 2024 09:54:02 +0000

rust-shlex (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package shlex 1.2.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Jan 2024 16:37:55 +0000
