=== debian/control ===
Source: rust-shlex
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.46.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/shlex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/shlex
X-Cargo-Crate: shlex
Rules-Requires-Root: no

Package: librust-shlex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-shlex+default-dev (= ${binary:Version}),
 librust-shlex+std-dev (= ${binary:Version}),
 librust-shlex-1-dev (= ${binary:Version}),
 librust-shlex-1+default-dev (= ${binary:Version}),
 librust-shlex-1+std-dev (= ${binary:Version}),
 librust-shlex-1.3-dev (= ${binary:Version}),
 librust-shlex-1.3+default-dev (= ${binary:Version}),
 librust-shlex-1.3+std-dev (= ${binary:Version}),
 librust-shlex-1.3.0-dev (= ${binary:Version}),
 librust-shlex-1.3.0+default-dev (= ${binary:Version}),
 librust-shlex-1.3.0+std-dev (= ${binary:Version})
Description: Split a string into shell words, like Python's shlex - Rust source code
 Source code for Debianized Rust crate "shlex"
